/@charset "utf-8";
header, nav, article, aside, section, footer{display:block;}
html, body{width:100%;height:100%;margin:0;padding:0; }
textarea, input{outline:none;resize:none;}
img, a img{border:none;outline:none;}
ul, li{margin:0;padding:0;}
a, a:link, a:visited, a:active{color:#000;text-decoration:none; font-weight: bold}

body {margin: 0;padding: 0;font-size: 13px; font-family: 'Comic Sans MS'; line-height: 1.5; color: #444F51;background-color: #fff}


h1,h2,h3,h4,h5,.italic,.colleagues-back{font-family:'Comic Sans MS';font-style:italic;font-size:170%; letter-spacing: 1px;font-weight: 100;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px}
h1{text-align: center; padding: 0px; margin: 0px;}
.h1-line:before{content: '– '}
.h1-line:after{content: ' –'}
h2{font-size:140%;margin: 0px; padding: 0px;}
h3{font-size:123%; margin: 0px; padding: 0px;}
h4{font-size:110%;font-weight: 100; margin: 0px; padding: 0px;}
h5{font-size:123%;margin:0px 0px 20px}
h6{font-size:105%;font-weight: 100; margin: 0px;padding: 0px; font-family:'Comic Sans MS';}
.albom-name{font-size: 175%;color: #202020;font-style: normal;font-weight: normal; text-align: center; padding: 0px; }
.albom-name:before{content: '– '}
.albom-name:after{content: ' –'}


hr, .line{height:0;border:none;border-top:1px;border-bottom:1px solid #a0a0a0;}
textarea{overflow:auto;}
input[type="text"], input[type="password"]{max-width:99%;}
input[type="button"], input[type="submit"], input[type="reset"]{font-size:12px;font-family:forumregular;color:#000;height:25px;padding-left:15px;padding-right:15px;cursor:pointer;}
#container{background:url('/img/container.png') top center no-repeat;min-height:100%;}
#wrapper{width:998px;margin:0 auto; border:0px solid #373737;}
#wrapper > header > h1{font:italic 65px/65px georgia;padding:45px 0 0;color:#000;}
#wrapper > header > h1 a{text-decoration:none;}
#wrapper > header > h2{font-size:12px;color:#000;padding-top:8px;}

#wrapper > header ul{display:inline-block;list-style:none;background:#FFF; padding-top:10px;}
#wrapper > header ul li{float:left;padding:0 20px 0 20px;}
#wrapper > header ul li:first-child{background:none;}
#wrapper > header ul li a{display:block;text-transform:uppercase; font-weight: normal;}
#wrapper > header ul li a.uMenuItemA{border-bottom: 1px solid #000; text-decoration:none;}
#wrapper > header ul li a:hover {border-bottom: 1px solid #000;}
 
#uMenuDiv2 ul{display:inline-block;list-style:none;background:#FFF; margin-bottom:10px; margin-left:auto; margin-right:auto; }
#uMenuDiv2 ul li{padding-left:15px; float:left;}
#uMenuDiv2 ul li:first-child{background:none;}
#uMenuDiv2 ul li a{display:block; font-weight: normal; font-family:'Comic Sans MS'; font-size:110%; }
#uMenuDiv2 ul li a.uMenuItemA{border-bottom: 1px solid #000 !important;}
#uMenuDiv2 ul li a:hover {border-bottom: 1px solid #000 !important;}

#middle{padding-top:20px; min-height: calc(100vh - 270px); }
.clr{height:40px;clear:both;}
#content{width:100%;float:left;overflow:hidden; margin-top: 0px;}
.homeTitle{font-size:18px;color:#000;padding-bottom:10px;}
.homeTitle a{font:italic 12px forumregular;float:right;}
.homeGallery{overflow:hidden;margin-bottom:25px;}
.homeGallery a{display:block;width:77px;height:77px;border:1px solid #373737;float:left;margin-right:15px;margin-bottom:15px;}
.homeGallery a:nth-child(7n){margin-right:0;}
.homeGallery a:hover{border-color:#000;opacity:0.3;}
.homeGallery a img{width:77px;height:77px;}
.homeBlog{margin-bottom:20px;width:290px;}
.homeBlogTitle{height:56px;padding:22px 24px 0;background:url('/img/homeBlogTitle.png');line-height:14px;}
.homeBlogBottom{font-style:italic;line-height:20px;}
.homeBlogBottom span{float:right;}
.homeTitle.soc{line-height:24px;padding-top:10px;}
.homeTitle.soc a{display:inline-block;height:24px;line-height:24px;float:none;color:#4194D1;text-decoration:none;font-style:normal;font-size:18px;padding-left:32px;background:url('/img/socVk.png') left no-repeat;margin-left:2px;}
aside{width:290px;}
footer{overflow:hidden; padding-top: 50px;
padding-bottom: 50px;
text-align: center;
font-size: 10px;}
ul.fLinks{float:left;padding-left:80px;list-style:none;line-height:12px;}
ul.fLinks li{float:left;}
ul.fLinks li{float:left;padding:0 7px 0 10px;background:url('/img/topMenuItem.png') left no-repeat;}
ul.fLinks li:first-child{background:none;}
ul.fLinks li a.up{color:#7A7D82;background:url('/img/up.png') left no-repeat;padding-left:7px;}
.fPowered a{color:#7A7D82;}
.blockCont{margin-top:10px;margin-bottom:35px;}
.blockCont li, .catsTd{list-style-type:none;height:32px;line-height:32px;padding:0 14px !important;margin-bottom:2px;background:#18191B;border:1px solid #101011;box-shadow:inset 0 0 0 1px #1E1F22;}
.blockCont li:hover, .catsTd:hover{background:#1F2124 url('/img/asideLi.png') bottom repeat-x;}
.blockCont li a, .catsTd a{display:block;height:32px;line-height:32px;padding-left:10px;background:url('/img/marker.png') left no-repeat;}
.blockCont li a:hover, .catsTd a:hover{color:#000;}
.blockCont .catsTd .catNumData{display:none;}
.blockGallery{overflow:hidden;margin-bottom:-30px;}
.blockGallery a{display:block;width:77px;height:77px;border:1px solid #373737;float:left;margin-right:26px;margin-bottom:26px;}
.blockGallery a:nth-child(3n){margin-right:0;}
.blockGallery a:hover{border-color:#000;opacity:0.3;}
.blockGallery a img{width:77px;height:77px;}
.entry{overflow:hidden; width:319.33px; float: left; margin-left:10px; background-color: #F9F9F9 !important; margin-bottom:10px; border-radius: 3px; }
.e-date{width:79px;text-align:center;float:left;padding:10px 0;background:#FFF;border:0px solid #101011;color:#7A7D82;line-height:0;}
.e-date span.day{font-size:46px;line-height:46px;}
.e-date span.month{font-size:12px;line-height:12px;}
.e-date span.year{font-size:22px;line-height:30px;}
.e-main{background:#FFF;border:0px solid #101011;min-height:84px;overflow:hidden;}
.main-title {padding: 0px 10px; }
a.e-img img{float:left;max-width:319.33px; max-height:214px; padding:0px;}
a.e-img:hover img{border-color:#FFF !important;opacity:0.6;}
h3.e-title{margin-bottom: 12px;margin-top: 12px;}
a.e-details{font-style:italic;color:#7A7D82; float:right;}
a.e-details:hover{text-decoration:none;color:#64A2D8;} 
.m-content{overflow:hidden;background:#FFF;margin-bottom:35px; width:100%; }
.m-date{padding: 0px 10px; margin-bottom:10px;}

.m-date-block {font-style:italic;color: #B2B2B2;font-size: 95%; padding:0px; margin:0px;}
.m-date, m-date2 span.day{font-style:italic;color: #B2B2B2;font-size: 95%;}
.m-date, m-date2 span.month{font-style:italic;color: #B2B2B2;font-size: 95%;}
.m-date, m-date2 span.year{font-style:italic;color: #B2B2B2;font-size: 95%;}

.m-auth{font-style:italic;height:28px;line-height:28px;color:#7A7D82;}
.m-auth a{color:#7A7D82;text-decoration:none;}
h1.m-title{font-size:24px;line-height:29px;padding-top:10px;text-decoration:none;color:#000;min-height:80px;}

.m-mes{overflow:hidden; float:left; width:800px; }
.bloginf{float:right; width:180px; }

.m-mes img{max-width:100%;}
.m-soc{margin-top:10px;padding-top:14px;border-top:1px solid #101011;box-shadow:inset 0 1px #1E1F22;overflow:hidden;}
.m-soc-text{float:left;padding-right:10px;}
#comments{overflow:hidden; width:800px;}
#comments .homeTitle span{color:#7A7D82 !important;}
.comm{border-top:1px solid #101011;padding:15px 0;overflow:hidden;}
img.comm-ava{float:left;width:56px;height:56px;border-top:1px solid #1E1F22;border-left:1px solid #1E1F22;border-right:1px solid #151618;border-bottom:1px solid #151618;box-shadow:-1px -1px 0 #151618, 1px 1px 0 #1E1F22;}
.c-mes{margin-left:72px;}
.c-head{margin-bottom:7px;}
.c-head span{float:right;}
.commFl, .securityCode, .m-content input[type="text"], .m-content textarea{background:#FFF;border:0px solid #0B0B0C;font:12px/20px; color:#18191B;box-shadow:inset 0 0 2px rgba(1, 1, 1, 0.5);}
input[type="text"].commFl, .m-content input[type="text"]{padding:8px 10px;width:52%;}
textarea.commFl, .m-content textarea{padding:8px 10px;width:96.5%;}
.commFl:hover, .securityCode:hover, .commFl:focus, .securityCode:focus, .m-content input[type="text"]:hover, .m-content input[type="text"]:focus, .m-content textarea:focus, .m-content textarea:hover{background:#F4F6F9;}
.securityCode{width:auto !important;}
#p-content{overflow:hidden;margin-top:0px;}
a.ulightbox{display:block;width:auto;height:auto;float:left;margin-right:18px;margin-bottom:18px;}
a.ulightbox:nth-child(7n){margin-right:0;}
a.ulightbox img{width:998px;height:999px;border:5px solid #FFF !important; outline: solid 1px #ccc; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3 ); margin: 10px;}
a.ulightbox:hover img{outline: solid 2px rgba(115,146,184, 1) !important;}
#p-content > table{border-spacing:0 !important;padding:0 !important;}
.phtTdMain{padding:0 !important;}
.pup{padding:15px;}
.ppt{height:30px;line-height:30px;text-align:center;background:url('/img/asideLi.png');border:1px solid #101011;color:#FFC31C;margin-bottom:15px;box-shadow:inset 0 0 0 1px #1E1F22;}
.ppc{padding:0 15px;}
.gTable{background:#000000;border-radius:5px;color:#D2E1E8;}
.gTableTop{padding:2px;height:30px;color:#CCCCCC;font-family:Verdana, Sans-Serif;font-size:13px;font-weight:700;padding-left:22px;padding-top:10px;}
.gTableSubTop{padding:2px;background:#111111;color:#555555;height:20px;font-size:10px;}
.gTableBody{padding:2px;background:#202020;}
.gTableBody1{padding:2px;background:#202020;}
.gTableBottom{padding:2px;background:#202020;}
.gTableLeft{padding:2px;background:#202020;font-weight:700;color:#CCCCCC;}
.gTableRight{padding:2px;background:#202020;color:#666666;}
.gTableError{padding:2px;background:#202020;color:#FF0000;}
.forumNameTd, .forumLastPostTd{padding:2px;background:#202020;}
.forumIcoTd, .forumThreadTd, .forumPostTd{padding:2px;background:#222222;}
.forumLastPostTd, .forumArchive{padding:2px;font-size:7pt;}
a.catLink:link{text-decoration:none;color:#CCCCCC;}
a.catLink:visited{text-decoration:none;color:#CCCCCC;}
a.catLink:hover{text-decoration:underline;color:#999999;}
a.catLink:active{text-decoration:underline;color:#CCCCCC;}
.lastPostGuest, .lastPostUser, .threadAuthor{font-weight:700;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:700;}
.forum{font-weight:700;font-size:9pt;}
.forumDescr, .forumModer{color:#888888;font-size:7pt;}
.forumViewed{font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link{text-decoration:underline;color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited{text-decoration:underline;color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover{text-decoration:none;color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active{text-decoration:underline;color:#CCCCCC;}
.forumNamesBar{padding-bottom:7px;font-weight:700;font-size:7pt;}
.forumBarKw{font-weight:normal;}
a.forumBarA:link{text-decoration:none;color:#CCCCCC;}
a.forumBarA:visited{text-decoration:none;color:#CCCCCC;}
a.forumBarA:hover{text-decoration:underline;color:#FFFFFF;}
a.forumBarA:active{text-decoration:underline;color:#CCCCCC;}
.fastNav, .fastSearch, .fastLoginForm{font-size:7pt;}
.fastNavMain{background:#862D2D;color:#FFFFFF;}
.fastNavCat{background:#F9E6E6;}
.fastNavCatA{background:#F9E6E6;color:#0000FF;}
.fastNavForumA{color:#0000FF;}
.pagesInfo{background:#202020;padding-right:10px;font-size:7pt;}
.switches{background:#2B2B2B;}
.switch{background:#202020;width:15px;font-size:7pt;}
.switchActive{background:#555555;font-weight:700;color:#CCCCCC;width:15px;}
a.switchDigit:link, a.switchBack:link, a.switchNext:link{text-decoration:none;color:#CCCCCC;}
a.switchDigit:visited, a.switchBack:visited, a.switchNext:visited{text-decoration:none;color:#CCCCCC;}
a.switchDigit:hover, a.switchBack:hover, a.switchNext:hover{text-decoration:underline;color:#FFFFFF;}
a.switchDigit:active, a.switchBack:active, a.switchNext:active{text-decoration:underline;color:#CCCCCC;}
.threadNametd, .threadAuthTd, .threadLastPostTd{padding:2px;padding:2px;background:#202020;}
.threadIcoTd, .threadPostTd, .threadViewTd{padding:2px;background:#222222;}
.threadLastPostTd{padding:2px;font-size:7pt;}
.threadDescr{color:#666666;font-size:7pt;}
.threadNoticeLink{font-weight:700;}
.threadsType{padding:2px;background:#484848;height:20px;font-weight:700;font-size:7pt;color:#FFFFFF;padding-left:40px;}
.threadsDetails{padding:2px;background:#484848;height:20px;color:#555555;color:#FFFFFF;}
.forumOnlineBar{padding:2px;background:#555555;height:20px;color:#CCCCCC;}
a.threadPinnedLink:link{text-decoration:none;color:#CCCCCC;}
a.threadPinnedLink:visited{text-decoration:none;color:#CCCCCC;}
a.threadPinnedLink:hover{text-decoration:underline;color:#FFFFFF;}
a.threadPinnedLink:active{text-decoration:underline;color:#CCCCCC;}
.threadPinnedLink, .threadLink{font-weight:700;}
a.threadLink:link{text-decoration:underline;color:#CCCCCC;}
a.threadLink:visited{text-decoration:underline;color:#CCCCCC;}
a.threadLink:hover{text-decoration:none;color:#FFFFFF;}
a.threadLink:active{text-decoration:underline;color:#CCCCCC;}
.postpSwithces{font-size:7pt;}
.thDescr{font-weight:normal;}
.threadFrmBlock{font-size:7pt;text-align:right;}
.postTable{background:#555555;}
.postPoll{background:#222222;text-align:center;}
.postFirst{background:#222222;border-bottom:1px solid silver;}
.postRest1{background:#222222;}
.postRest2{background:#222222;}
.postSeparator{height:2px;background:#CCCCCC;}
.postTdTop{background:#111111;color:#555555;}
.postBottom{background:#202020;height:20px;color:#555555;}
.postUser{font-weight:700;}
.postTdInfo{background:#222222;text-align:center;padding:5px;}
.postRankName{margin-top:5px;}
.postRankIco{margin-bottom:5px;margin-bottom:5px;}
.reputation{margin-top:5px;}
.signatureHr{margin-top:20px;color:#CCCCCC;}
.posttdMessage{background:#202020;padding:5px;}
.postPoll{padding:5px;}
.pollQuestion{text-align:center;font-weight:700;}
.pollButtons, .pollTotal{text-align:center;}
.pollSubmitBut, .pollreSultsBut{width:140px;font-size:7pt;}
.pollSubmit{font-weight:700;}
.pollEnd{text-align:center;height:30px;}
.codeMessage{background:#555555;font-size:9px;}
.quoteMessage{background:#555555;font-size:9px;}
.signatureView{font-size:7pt;}
.edited{padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy{font-weight:700;font-size:8pt;}
.statusBlock{padding-top:3px;}
.statusOnline{color:#FFFF00;}
.statusOffline{color:#FFFFFF;}
.newThreadBlock{background:#F9F9F9;border:1px solid #B2B2B2;}
.newPollBlock{background:#F9F9F9;border:1px solid #B2B2B2;}
.newThreadItem{padding:0 0 0 8px;}
.newPollItem{padding:0 0 0 8px;}
#fancybox-overlay{opacity:0.8 !important;}
.fancybox-close{width:101px !important;height:20px !important;background:url('/img/close.png') !important;right:0 !important;top:-25px !important; }
.fancybox-close:hover{border-color:#FFF !important;opacity:0.6;}
.fancybox-nav{width:50% !important;}
.fancybox-nav:hover{width:50% !important;}
.fancybox-nav span{width:17px !important;height:27px !important;background:url('/img/fb-nav-but.png') !important;}
.fancybox-prev span{background-position:bottom !important;left:36px !important;}
.fancybox-next span{background-position:top !important;right:36px !important;}
#slider{width:978px;height:358px;overflow:hidden; margin-left:10px;}
.nivoSlider{position:relative;width:978px;height:358px;overflow:hidden; }
.nivoSlider img{position:absolute;top:0;left:0; 
 
 -webkit-box-shadow: 0 10px 6px -6px #777;
 -moz-box-shadow: 0 10px 6px -6px #777;
 box-shadow: 0 10px 6px -6px #777;
border-radius: 3px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000000;color:#FFFFFF;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:0;position:absolute;z-index:9;cursor:pointer;display:block;width:90px;height:348px;background:url('/img/slideNav.png');text-indent:-9999px;}
.nivo-prevNav{left:0;background-position:left;}
.nivo-nextNav{right:0;background-position:right !important;}
.nivo-controlNav{position:absolute;margin-top:-45px;margin-left:585px;z-index:100;}
.nivo-controlNav a{cursor:pointer;display:block;height:16px;width:16px;float:left;margin-right:7px;background:url('/img/controlNav.png') top;text-indent:-9999px;}
.nivo-controlNav a.active, .nivo-controlNav a:hover{background-position:bottom;}
.p-catsMenu .catsTable {display: block;overflow: hidden; text-align: center;}
.p-catsMenu .catsTable tr {display: inline-block;}
.p-catsMenu .catsTable tbody {display: inline-block;}

.hidem {display:none;}
.com-order-block {display:none;}
.entryReadAll {display:none;}


 #top_nav

{ 
 position: fixed;
 z-index: 999;
}


 .pictures {
 margin: 100px auto;
 width: 980px;
 }
 .clear {
 clear: both;
 }

.colortext{
 
 color:#7a7a7a;
 }

.vert {vertical-align: top;}


.h2class {color: #a0a0a0; font-weight: bold;}
.h3class {color: #7a7a7a; font-weight: bold;}
.shadowselfi {box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);}
.shadowvideo 
{ 
 box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.5);
 width: 440px;
 height:300px;
}


---------------------------(accordion)----------------------------------------
.loading {
 display: none;
 }
 .accordion {
 width: 100%;
 }
 .accordion li h3 a {
 background: #f6f6f6;
 border: 1px solid #ccc;
 color: #7a7a7a;
 display: block;
 font-style: normal;
 font-weight: normal;
 margin-top: 1px;
 padding: 5px 25px;
border-radius: 4px; }

.accordion li h3 a:hover{background: #e2e2e2;}
 .accordion li.active h3 a {
 background: #e2e2e2;
 
 
 }
 .accordion li.locked h3 a {
 background: #963;
 border: 1px solid #fc9;

 }
 .accordion li h3 {
 
 margin: 0;
 padding: 0;
 }
 .accordion .panel {
 border-radius: 0px 0px 4px 4px;
 border-left: 1px solid #ccc; 
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 padding: 0px 15px;
 }
.podrob {
 float: right;
 font-size: 12px;
 font-style:italic;
}
---------------------------(/accordion)----------------------------------------

---------------------------(zoom)----------------------------------------
.demo {
 position: relative;
 margin-bottom: 20px;
}
.gallery a {
 position: relative;
 display: inline-block;
 vertical-align: top;
 border: 1px solid #d4d4d4;
 padding: 5px;
 margin: 0 5px 10px 0;
 outline: 0;
 background: #fff;
 border-radius: 2px;
 box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}
.gallery a:hover {
 border-color: rgba(115,146,184, 1);
}
.gallery a img {
 display: block;
}
---------------------------(/zoom)----------------------------------------

img.aligncenter {
 display:block;
 margin-left:auto;
 margin-right:auto;
}

img.size-full {
 padding-bottom: 5px;
}

img.img {
 max-width: 100%;
}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#4E4D47 url(/img/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}